//Здесь указываем/регистрируем наши звуки
{
	"hpj.roblox.oof": {//Слева указываем id/аудентификатор звука (который мы прописываем после "/playsound")

		"category": "neutral", //Категория: неитральный

		"sounds": [//Ниже перечисляем звуки (закрепляем их за нашим аудентификатором)

			{
				"name": "sounds/hpj/roblox_oof", //Путь звука (где находится звук)

				"volume": 1.0 //Громкость
			}
		]
	},
	"hpj.bot": {
		"category": "neutral",
		"sounds": [//Из указанных звуков воспроизведётся случайно только один, при вызове звука по аудентификатору

			{
				"name": "sounds/hpj/i_am_bad_bot", //1
				"volume": 1.0
			},
			{
				"name": "sounds/hpj/bot_hi", //2
				"volume": 1.0 
			}
		]
	}, 
	"hpj.war": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/war_sound",
				"volume": 1.0
			}
		]
	},
	"hpj.PPT_Menu": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/PPT_Menu",
				"volume": 5.0
			}
		]
	},
	"hpj.PPT_elevatormeme": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/elevatormeme",
				"volume": 0.5
			}
		]
	},
	"hpj.backwardsswoosh": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/backwardsswoosh",
				"volume": 3.0
			}
		]
	},
	"hpj.cineboom": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/cineboom",
				"volume": 2.0
			}
		]
	},
	"hpj.Elevator": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/Elevator",
				"volume": 2.0
			}
		]
	},
	"hpj.Screamer": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/Screamer",
				"volume": 2.0
			}
		]
	},
	"hpj.moan2": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/moan2",
				"volume": 1.0
			}
		]
	},
	"hpj.Night": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/Night",
				"volume": 1.0
			}
		]
	},
	"hpj.scary2": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/scary2",
				"volume": 1.0
			}
		]
	},
	"hpj.Swoosh": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/Swoosh",
				"volume": 3.0
			}
		]
	},
	"hpj.TheEnd": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/TheEnd",
				"volume": 2.0
			}
		]
	},
	"hpj.zvukchasov": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/zvukchasov",
				"volume": 3.0
			}
		]
	},
	"hpj.time": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/time",
				"volume": 2.0
			}
		]
	},
	"hpj.laggi": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/laggi",
				"volume": 2.0
			}
		]
	},
	"hpj.Budila": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/Budila",
				"volume": 2.0
			}
		]
	},
	"hpj.door": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/hpj/door",
				"volume": 2.0
			}
		]
	}
}
